<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Oleksii Besida</title>
  <meta name="description"
    content="Oleksii Besida  |  Ukrainian he/him UI&UX designer and Frontend developer living in Stockholm, Sweden.">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="/assets/favicon.ico">
  <link rel="stylesheet" href="essential.css">

  <script src="./content.js" type="module"></script>
  <link rel="stylesheet" href="global.css">
  <link rel="stylesheet" media="screen and (min-width: 620px)" href="desktop.css">
  <link rel="stylesheet" media="screen and (max-width: 620px)" href="mobile.css">
  <link rel="stylesheet" href="animation.css">
  <script src="./webvitals.js" type="module"></script>
</head>

<body>
  <div id="loader">
    <svg viewBox="0 0 32 32">
      <circle id="spinner" cx="16" cy="16" r="15" fill="none"></circle>
    </svg>
  </div>
  <div id="content"></div>
</body>

</html>